package com.qmth.qrzk.dao;

import java.util.List;

import com.qmth.qrzk.repository.user.model.CodeBook;


public interface ICodeBookDao {
	
	public void insertCodeBook(List<CodeBook> list);
	
	public int getCount();
	
	public void deleteCodeBook(CodeBook cb);
	
	public List<CodeBook> getAllCodeBook();
	
	public List<CodeBook> findByRandomCode(String randomCode);
	
	public int validatePassword(CodeBook cb);
}
